Bug 254186 - 2.1.0-1.fc7 DVI output +1px vertically
2.1.0-1.fc7 DVI output +1px vertically
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810 (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-08-24 12:59 EDT by Dan Young
Modified: 2008-02-20 19:16 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.1.1-7.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-20 13:26:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
/etc/X11/xorg.conf (776 bytes, application/octet-stream)
2007-08-24 12:59 EDT, Dan Young
no flags Details
xdpyinfo (6.22 KB, text/plain)
2007-08-24 13:00 EDT, Dan Young
no flags Details
lspci -vv (9.26 KB, text/plain)
2007-08-24 13:01 EDT, Dan Young
no flags Details

  None (edit)
Description Dan Young 2007-08-24 12:59:39 EDT
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. yum --enablerepo=updates-testing update xorg-x11-drv-i810
2. Log out, log in
Actual results:
Monitor (natively 1600x1200) describes DVI input as 1600x1201 @ 60Hz; screen is 
compressed to fit, which leads to fuzziness in middle.

Expected results:
Device should output 1600x1200, not 1600x1201. I'm reverting to xorg-x11-drv-i81
0-2.0.0-4.fc7 to work around.

Additional info:
Will attach xorg.conf, xdpyinfo, and lspci -vv.
Comment 1 Dan Young 2007-08-24 12:59:39 EDT
Created attachment 172436 [details]
Comment 2 Dan Young 2007-08-24 13:00:34 EDT
Created attachment 172437 [details]
Comment 3 Dan Young 2007-08-24 13:01:11 EDT
Created attachment 172438 [details]
lspci -vv
Comment 4 Matěj Cepl 2007-12-11 12:50:19 EST
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server log file (/var/log/Xorg.*.log) to the bug report as
individual uncompressed file attachment using the bugzilla file attachment link

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 5 Jesse Barnes 2008-01-10 18:19:37 EST
Hm, this is a new one to me.  Your Xorg log would be helpful, as would testing 
recent bits, since lots of modesetting fixes have been pushed lately.
Comment 6 Matěj Cepl 2008-02-11 09:40:19 EST
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 7 Dan Young 2008-02-20 13:26:35 EST
Sorry for the long delay. Have been out on extended leave.

The bug only occurred in 2.1.0-1.fc7, which never made it out of
updates-testing, IIRC. The current version I'm using, 2.1.1-7.fc8, is fine here.
Can we just close this CURRENTRELEASE?
Comment 8 Dan Young 2008-02-20 13:28:01 EST
Oops, I closed this NOTABUG by mistake. Again, this works fine here now.
Comment 9 Matěj Cepl 2008-02-20 19:16:46 EST
Fixing the resolution.

Note You need to log in before you can comment on or make changes to this bug.